import matplotlib.pyplot as plt
import numpy as np
from matplotlib.backend_bases import MouseButton
import matplotlib.image as mpimg
import os

os.chdir('flat-field/TIF')

def onClick(event):
    if event.button is MouseButton.LEFT:
        print(event.x, event.y)
        plt.close()

for fileName in os.listdir():
    print(fileName)
    image = mpimg.imread(fileName)
    plt.imshow(image)
    plt.connect('button_press_event', onClick)
    plt.show(block = True)